#sandbox_theme_panel_661107 {
  display: none;
}
.shop-product-data__desc .desc-area {
  padding-bottom: 0;
}
.productForm {
  border: 1px solid #F0F0F0;
  margin-left: 0px;
  margin-right: 0px;
  padding: 33px 30px 51px 30px;
  margin-bottom: 30px;
  font-family: "Montserrat";
}
.productForm .form__header {
  font-weight: 600;
  font-size: 25px;
  color: #36363C;
  margin-bottom: 24px;
}
.productForm .form-table .form-tbody {
  max-width: 620px;
  display: flex;
  align-items: unset;
}
.productForm .form-item-group.group-text {
  margin-right: 40px;
  width: 250px;
}
.productForm .form-item-group.group-textarea {
  width: 332px;
}
.productForm .form-item-group .form-item__title {
  font-size: 14px;
  color: #36363C;
  font-weight: 600;
}
.productForm .form-item-group .form-item {
  margin-bottom: 25px;
}
.productForm .form-item-group .form-item input[type="text"], .productForm .form-item-group .form-item textarea {
  padding: 10px;
  border: 1px solid #CACACA;
  border-radius: 4px;
  box-shadow: none;
  font-size: 14px;
  font-weight: 600;
}
.productForm .form-item-group .form-item input[type="text"]::placeholder, .productForm .form-item-group .form-item textarea::placeholder {
  color: rgba(54, 54, 60, 0.5);
}
.productForm .form-item-group .form-item textarea {
  min-height: 143px;
}
.productForm .form-item-group .form-item.form-upload.field_69332107 {
  margin-bottom: 0;
}
.productForm .form-item-group .form-item.form-upload.field_69332107 .form-item__header {
  display: none;
}
.productForm .form-item-group .form-item.form-upload.field_69332107 input[type="button"] {
  font-size: 14px;
  font-weight: 600;
  color: #0E918F;
  border: 0;
  padding: 5px 0px 5px 30px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='29' viewBox='0 0 16 29' fill='none'%3E%3Cpath d='M14.2036 6.22992L14.146 21.2952C14.1331 24.6848 11.3731 27.4448 7.98346 27.4577C4.59378 27.4707 1.85489 24.7318 1.86785 21.3421L1.9398 5.81232C1.94864 3.50231 3.82639 1.62456 6.1364 1.61572C8.4464 1.60689 10.3098 3.47033 10.301 5.78034L10.2427 21.0213C10.2382 22.2014 9.28052 23.1341 8.11301 23.126C6.97061 23.1178 6.05775 22.1798 6.06207 21.0499L6.11825 6.36127' stroke='%233F3F3F' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") left 0 top 50% / auto no-repeat;
}
.productForm .form-item-group.group-button {
  display: flex;
  align-items: center;
}
.productForm .form-item-group .anketa-flash-upload div.flash {
  border-color: #0e918f;
  border-radius: 4px;
}
.productForm .form-item-group button {
  background: #0E918F;
  border: 2px solid #0E918F;
  border-radius: 4px;
  font-weight: 600;
  line-height: 15px;
  font-size: 12px;
  padding: 12px 30px;
  color: #fff;
  margin-right: 40px;
}
.productForm .form-checkbox a {
  font-size: 18px !important;
  text-decoration: underline !important;
}
.shop-product-data {
  padding-top: 0;
}
.card-page__top, .card-page .form-additional {
  margin-bottom: 0;
}
@media (max-width: 980px) {
  .productForm {
    position: relative;
  }
  .productForm .form__header, .productForm .form__body {
    position: relative;
    z-index: 9;
  }
  .productForm:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    pointer-events: none;
    background: rgba(255, 255, 255, 0.78);
  }
}
@media (max-width: 680px) {
  .productForm .form-table .form-tbody {
    max-width: 100%;
    flex-direction: column;
  }
  .productForm {
    margin-left: 0px;
    margin-right: 0px;
  }
  .productForm .form-item-group .form-item textarea {
    min-height: 100px;
  }
  .productForm .form-item-group.group-text {
    margin-right: 0;
    width: 100%;
  }
  .productForm .form-item-group.group-textarea {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .productForm .form-item-group.group-button {
    flex-direction: column-reverse;
  }
  .productForm .form-item-group button {
    margin-right: 0;
    margin-top: 10px;
  }
  .productForm .form-item-group.group-textarea, .productForm .form-item-group.group-text, .productForm .form-item-group .form-item.form-upload.field_69332107 {
    width: 100%;
    margin-right: 0;
    max-width: 100%;
  }
  .productForm .form__header {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .productForm {
    padding: 20px;
  }
  .productForm .form-item-group .anketa-flash-upload div.flash {
    width: auto;
  }
}
.product-list.list .product-item:hover {
  background: #fbfbfb;
}
.draggable-header .highslide-header {
  display: block;
  border-bottom: 0;
}
.lp-form-tpl__field-checkbox:hover input:checked + .lp-form-tpl__field-checkbox--input svg, .lp-form-tpl__field-checkbox input:checked + .lp-form-tpl__field-checkbox--input svg {
  fill: #4285f4;
}
.lp-form-tpl__field-checkbox:hover input:checked + .lp-form-tpl__field-checkbox--input svg path, .lp-form-tpl__field-checkbox input:checked + .lp-form-tpl__field-checkbox--input svg path {
  fill: #4285f4;
}
